<header class="header">
    <div class="container">
        <div class="header__wrapper">
            <a class="main-page__link" href="index.html">
                <picture>
                    <source srcset="img/icon/logo-mobile.png" media="(max-width: 1280px)">
                    <img class="desktop__logo" src="img/icon/logo.png" alt="logo">
                </picture>
            </a>
            <button class="burger__mobile">
                <span class="burger"></span>
            </button>
            <div class="header__navigation">
                <button class="nav__item button__item services__button">
                    <a href="katalog.html" class="item__text">Каталог</a>
                    <svg class="item__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M225.923 354.706c-8.098 0-16.195-3.092-22.369-9.263L9.27 151.157c-12.359-12.359-12.359-32.397 0-44.751 12.354-12.354 32.388-12.354 44.748 0l171.905 171.915 171.906-171.909c12.359-12.354 32.391-12.354 44.744 0 12.365 12.354 12.365 32.392 0 44.751L248.292 345.449c-6.177 6.172-14.274 9.257-22.369 9.257z" fill="#262626" data-original="#000000" /></g></svg>
                    <div class="menu-dropdown__list hover__list">
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 100 100" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(1.2500000000000004,0,0,1.2500000000000004,-12.500000000000007,-12.500000000000007)"><path d="M40 40v-6.667c0-5.521 4.479-10 10-10 5.524 0 10 4.479 10 10v6.67l-23.333 23.33v3.334H90v-3.334l-23.333-23.33v-6.67c0-9.205-7.461-16.666-16.667-16.666s-16.667 7.461-16.667 16.666V40c0 5.521-4.479 10-10 10h-6.666V10H10v80h6.667V56.667h6.666C32.539 56.667 40 49.206 40 40z" fill="#464646" data-original="#000000" class=""/><path d="M50.472 73.333c1.488 5.739 6.657 10 12.861 10 6.205 0 11.374-4.261 12.861-10z" fill="#464646" data-original="#000000" class=""/></g></svg></span>
                                    <span>Уличное освещение</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="katalog-parkovyye-fonari.html">Парковые фонари</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="katalog-parkovyye-svetil'niki.html">Парковые светильники</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="katalog-opory-naruzhnogo-osveshcheniya.html">Опоры наружного освещения</a>
                                </div>
                                 <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="katalog-landshaftnyye-svetil'niki.html">Ландшафтные светильники</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Светильники болларды</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Деревянные опоры освещения</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Фонари 3м</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Газонные светильники</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Садово-парковые светильники</a>
                                </div>
                            </div>
                        </div>
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span>
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M238 211h44.87l-11.153-92h18.07l19.606 19.606A15 15 0 0 0 320 143h18.329l-8.639 75.86L371.95 243h117.11L464.802 30H472c8.284 0 15-6.716 15-15s-6.716-15-15-15H344c-8.284 0-15 6.716-15 15s6.716 15 15 15h7.198l-9.452 83h-15.533l-19.606-19.606A15 15 0 0 0 296 89h-27.92l-3.152-26H272c8.284 0 15-6.716 15-15s-6.716-15-15-15H144c-8.284 0-15 6.716-15 15s6.716 15 15 15h7.072l-8.242 68H193c24.81 0 45 20.19 45 45zM497 273H363.98l-52.54-30.02c-2.26-1.3-4.83-1.98-7.44-1.98h-66v271h259c8.28 0 15-6.72 15-15V288c0-8.28-6.72-15-15-15zm-193 94h-16c-8.284 0-15-6.716-15-15s6.716-15 15-15h16c8.284 0 15 6.716 15 15s-6.716 15-15 15zm80 0h-16c-8.284 0-15-6.716-15-15s6.716-15 15-15h16c8.284 0 15 6.716 15 15s-6.716 15-15 15zm80 0h-16c-8.284 0-15-6.716-15-15s6.716-15 15-15h16c8.284 0 15 6.716 15 15s-6.716 15-15 15zM87 470h34v42H87z" fill="#464646" data-original="#000000" class=""/><path d="M193 161H15c-8.28 0-15 6.72-15 15v321c0 8.28 6.72 15 15 15h42v-57c0-8.284 6.716-15 15-15h64c8.284 0 15 6.716 15 15v57h42c8.28 0 15-6.72 15-15V176c0-8.28-6.72-15-15-15zM72 383h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm0-64h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm0-64h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm72 128h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm0-64h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm0-64h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15z" fill="#464646" data-original="#000000" class=""/></g></svg>
                                    </span>
                                    <span>Промышленное освещение</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="katalog-promyshlennyye-svetil'niki.html">Промышленные светильники</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="katalog-vzryvozashchishchennyye-svetil'niki.html">Взрывозащищенные светильники</a>
                                </div>
                            </div>
                        </div>
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span>
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 293.373 293.373" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M130.265 162.904H34.991c-7.549 0-13.726 6.176-13.726 13.725v103.02c0 7.549 6.177 13.725 13.726 13.725h96.876c3.229 0 3.229-3.469 3.229-3.469V167.568c-.001 0-.001-4.664-4.831-4.664zM258.383 162.904h-95.177c-5.797 0-4.929 6.037-4.929 6.037v121.076s-.047 3.354 3.44 3.354h96.664c7.549 0 13.726-6.176 13.726-13.725V176.629c.002-7.549-6.175-13.725-13.724-13.725zM135.095 81.846s0-4.651-4.596-4.651H19.491c-7.549 0-13.726 6.177-13.726 13.725v42.845c0 7.549 6.177 13.725 13.726 13.725h111.384c4.22 0 4.22-3.66 4.22-3.66V81.846zM273.882 77.195H162.52c-4.241 0-4.241 4.041-4.241 4.041v62.679s0 3.575 5.156 3.575h110.447c7.549 0 13.726-6.176 13.726-13.725V90.92c0-7.548-6.177-13.725-13.726-13.725zM88.41 67.04c-6.28 0-12.016-.498-17.046-1.481-12.776-2.496-21.557-7.354-26.845-14.85-4.738-6.718-6.188-15-4.311-24.617C43.496 9.266 54.796 0 72.024 0c3.646 0 7.65.421 11.902 1.252 10.816 2.113 24.65 8.315 37.007 16.59 20.965 14.041 22.002 22.77 20.958 28.115-1.535 7.854-8.876 13.466-22.443 17.158-9.166 2.494-20.479 3.925-31.038 3.925zM72.025 21.999c-6.672 0-8.965 1.864-10.224 8.311-1.03 5.271.269 7.112.695 7.717 1.784 2.53 6.431 4.64 13.086 5.939 3.591.702 8.028 1.073 12.827 1.073 10.553 0 19.85-1.599 26.019-3.348.449-.127 1.146-.658.399-1.103-8.065-6.57-22.82-15.343-35.119-17.746-2.865-.558-5.451-.843-7.683-.843zM205.281 67.04h-.002c-10.559 0-21.871-1.431-31.037-3.925-13.568-3.691-20.908-9.304-22.443-17.157-1.043-5.345-.008-14.074 20.959-28.115 12.355-8.275 26.189-14.477 37.007-16.59 4.252-.831 8.256-1.252 11.899-1.252 17.232 0 28.531 9.267 31.816 26.093 1.879 9.616.43 17.898-4.309 24.616-5.288 7.497-14.068 12.354-26.847 14.85-5.028.981-10.764 1.48-17.043 1.48zm-26.242-26.588c-.715.415-.369 1.07.002 1.177 6.166 1.773 15.561 3.411 26.238 3.411 4.801 0 9.236-.371 12.828-1.073 6.654-1.3 11.303-3.409 13.086-5.939.428-.605 1.728-2.446.695-7.717C230.63 23.864 228.336 22 221.663 22c-2.231 0-4.815.284-7.682.844-12.3 2.402-26.877 11.037-34.942 17.608z" fill="#464646" data-original="#000000" class=""/></g></svg>
                                    </span>
                                    <span>Новогоднее оформление</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Гирлянда "Звездное небо"</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="katalog-svetodiodnyye-arki.html">Светодиодные арки</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Светодиодный фонтан</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </button>
                <button class="nav__item button__item services__button">
                    <a href="uslugi.html" class="item__text">Услуги</a>
                    <svg class="item__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M225.923 354.706c-8.098 0-16.195-3.092-22.369-9.263L9.27 151.157c-12.359-12.359-12.359-32.397 0-44.751 12.354-12.354 32.388-12.354 44.748 0l171.905 171.915 171.906-171.909c12.359-12.354 32.391-12.354 44.744 0 12.365 12.354 12.365 32.392 0 44.751L248.292 345.449c-6.177 6.172-14.274 9.257-22.369 9.257z" fill="#262626" data-original="#000000" /></g></svg>
                    <div class="menu-dropdown__list hover__list service__list">
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M13.03 1.87 2.04.2C1.53.12 1.01.26.62.59.23.93 0 1.42 0 1.93V23c0 .55.45 1 1 1h3.25v-5.25c0-.97.78-1.75 1.75-1.75h2.5c.97 0 1.75.78 1.75 1.75V24h4.25V3.6c0-.86-.62-1.59-1.47-1.73zM5.5 14.75H4a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zm0-3H4a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zm0-3H4a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zm0-3H4a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zm5 9H9a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zm0-3H9a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zm0-3H9a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zm0-3H9a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zM22.62 10.842 15.5 9.351V24h6.75c.965 0 1.75-.785 1.75-1.75v-9.698c0-.826-.563-1.529-1.38-1.71zM20.25 21h-1.5a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zm0-3h-1.5a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5zm0-3h-1.5a.75.75 0 0 1 0-1.5h1.5a.75.75 0 0 1 0 1.5z" fill="#464646" data-original="#000000" class=""/></g></svg></span>
                                    <span>Подсветка фасадов</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-arkhitekturnoye-osveshcheniye-pod-klyuch.html">Архитектурное освещение зданий </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-prazdnichnoye-osveshcheniye-domov-podsvetka-fasada-zagorodnogo-doma.html">Подсветка загородных домов</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-podsvetka-torgovykh-tsentrov-i-biznes-tsentrov.html">Подсветка ТЦ и БЦ</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-arkhitekturnoye-osveshcheniye-pod-klyuch-dekorativnaya-podsvetka-zdaniy.html">Декоративное освещение зданий</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-gostinits-i-oteley.html">Освещение гостиниц</a>
                                </div>
                                <!-- <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-podsvetka-torgovykh-tsentrov-i-biznes-tsentrov-osveshcheniye-supermarketov.html">Освещение супермаркетов</a>
                                </div> -->
                            </div>
                        </div>
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 456.33 456.33" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M439.951 263.58c-4.607-.287-9.578-.433-14.774-.433-9.902 0-21.724.505-35.437 1.904l-1.18-51.7a50.814 50.814 0 0 0 17.035 2.917c27.953 0 50.694-22.741 50.694-50.693 0-16.088-7.53-31.008-20.312-40.57.432-2.487.649-5.019.649-7.56 0-18.993-12.164-35.577-29.692-41.557a43.98 43.98 0 0 0 2.881-15.643c0-24.218-19.703-43.921-43.922-43.921s-43.922 19.703-43.922 43.921c0 .449.007.899.021 1.352-22 2.368-39.187 21.048-39.187 43.667a43.803 43.803 0 0 0 11.495 29.62c-10.021 9.533-15.666 22.602-15.666 36.648 0 27.952 22.741 50.693 50.694 50.693a50.615 50.615 0 0 0 17.305-3.051l-1.221 52.662c-27.328 5.471-59.319 14.104-95.919 27.469-75.005 27.389-134.42 61.001-163.161 78.6-19.713 12.07-36.631 23.645-48.926 33.472-18.343 14.661-19.227 19.578-18.615 23.037.472 2.661 2.717 5.506 7.608 5.506h410.543c.393.04.997.084 1.758.084 2.306 0 6.756-.436 10.661-3.354 3.179-2.375 6.968-7.163 6.968-16.478v-139.71c.001-7.236-2.841-16.039-16.378-16.882z" fill="#464646" data-original="#000000" class=""/><path d="M227.6 274.693c2.652-1.011 4.627-3.674 4.913-6.627.24-2.488-.808-4.716-2.802-5.958-23.379-14.569-59.47-27.452-95.788-36.515l-.995-43.585a39.351 39.351 0 0 0 11.436 1.695c21.597 0 39.166-17.569 39.166-39.166 0-12.172-5.579-23.479-15.083-30.88.254-1.687.382-3.395.382-5.108 0-14.308-8.892-26.854-21.851-31.83a34.151 34.151 0 0 0 1.803-10.938c0-18.804-15.299-34.103-34.103-34.103-18.77 0-34.047 15.243-34.103 34C64.043 68.025 51.29 82.272 51.29 99.442a34.01 34.01 0 0 0 8.119 22.085c-7.199 7.282-11.237 17.024-11.237 27.466 0 21.597 17.569 39.166 39.166 39.166 4.008 0 7.921-.625 11.637-1.783l-.732 31.553c-21.356-3.833-41.266-5.991-56.917-5.991-27.422 0-41.326 6.319-41.326 18.78v154.241c0 6.059 3.671 8.771 7.31 8.771 2.843 0 5.076-1.597 5.903-2.281 1.746-1.446 3.429-2.791 5.02-4.063 13.273-10.609 31.276-22.945 52.063-35.673 27.638-16.923 84.826-49.432 157.304-77.02z" fill="#464646" data-original="#000000" class=""/></g></svg></span>
                                    <span>Освещение территорий</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-territoriy-parkovoye-osveshcheniye.html">Парковое освещение</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-landshaftnoye-osveshcheniye.html">Ландшафтное освещение</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-territoriy.html">Освещение территорий</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-landshaftnoye-osveshcheniye-podsvetka-dorozhek.html">Подсветка дорожек</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-landshaftnoye-osveshcheniye-podsvetka-derev'yev.html">Подсветка деревьев</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-blagoustroystvo-territoriy-parkov-i-skverov.html">Благоустройство парков</a>
                                </div>
                            </div>
                        </div>
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 503.063 503.063" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M6.409 147.537c37.349 11.147 128.746 46.502 124.407 123.778a60.409 60.409 0 0 1-18.863 40.493A381.237 381.237 0 0 0 2.987 491.843a8.98 8.98 0 0 0 8.775 11.219l252.542-.054a8.983 8.983 0 0 0 8.686-6.908c42.721-173.585 180.745-215.3 223.026-224.102a8.91 8.91 0 0 0 7.042-8.767V146.692a8.984 8.984 0 0 0-10.455-8.866 931.374 931.374 0 0 0-151.229 40.098V70.719c17.519-4.523 28.941-21.367 26.661-39.316S350.484 0 332.391 0s-33.364 13.454-35.643 31.403 9.142 34.793 26.661 39.316v113.556a8.875 8.875 0 0 1-9.971-4.491C267.107 88.998 68.63 74.572 9.283 72.291a8.981 8.981 0 0 0-9.279 8.983v57.685a8.93 8.93 0 0 0 6.405 8.578zm414.819 64.584c11.974-3.288 23.83-6.054 35.229-8.228a8.983 8.983 0 1 1 3.368 17.641c-10.941 2.093-22.33 4.752-33.846 7.914a8.984 8.984 0 0 1-11.299-7.468 8.982 8.982 0 0 1 6.548-9.859zm-83.824 31.25c12.144-5.812 24.486-11.129 36.702-15.782a8.984 8.984 0 1 1 6.396 16.779 477.882 477.882 0 0 0-35.346 15.198 8.88 8.88 0 0 1-3.871.898 8.981 8.981 0 0 1-3.88-17.067v-.026zm-80.187 48.9a413.351 413.351 0 0 1 34.511-23.956 8.985 8.985 0 0 1 9.468 15.27 398 398 0 0 0-33.002 22.851 8.982 8.982 0 0 1-10.976-14.22v.055zm-25.699 33.738a8.981 8.981 0 0 1 0 12.701 334.25 334.25 0 0 0-33.567 38.876 8.986 8.986 0 0 1-12.566 1.904 8.986 8.986 0 0 1-1.904-12.566 354.06 354.06 0 0 1 35.373-40.96 8.981 8.981 0 0 1 12.664.045zm-59.787-170.002a8.984 8.984 0 0 1 12.414-2.695 179.38 179.38 0 0 1 36.945 30.639 8.983 8.983 0 1 1-13.411 11.947 161.436 161.436 0 0 0-33.235-27.477 8.982 8.982 0 0 1-2.713-12.414zm-7.312 257.599a8.984 8.984 0 0 1 3.998 12.063 336.164 336.164 0 0 0-20.714 51.748 8.984 8.984 0 0 1-15.245 3.574 8.98 8.98 0 0 1-1.92-8.865 353.762 353.762 0 0 1 21.827-54.523c2.226-4.431 7.622-6.221 12.054-3.997zm-63.865-289.011a8.983 8.983 0 0 1 11.426-5.542c12.252 4.231 24.163 8.982 35.427 14.219a8.984 8.984 0 0 1-7.536 16.312c-10.716-4.949-22.079-9.512-33.765-13.564a8.98 8.98 0 0 1-5.552-11.425zM28.892 99.04c12.414 1.796 24.711 4.123 36.541 6.818a8.981 8.981 0 0 1 4.658 14.904 8.982 8.982 0 0 1-8.646 2.612 469.433 469.433 0 0 0-35.175-6.566 8.983 8.983 0 0 1 2.622-17.768z" fill="#464646" data-original="#000000" class=""/></g></svg></span>
                                    <span>Освещение дорог</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-dorog-i-magistraley.html">Освещение дорог и магистралей</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-dorog-i-magistraley-tonneley.html">Освещение тоннелей</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-dorog-i-magistraley-parkovok-i-parkingov.html">Освещение парковок и паркингов</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Подсветка мостов</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Освещение АЗС</a>
                                </div>
                                <!-- <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-dorog-i-magistraley-stantsiy-metropolitena.html">Освещение станций метрополитена </a>
                                </div> -->
                            </div>
                        </div>
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 488.839 488.839" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M264.32 39.487c5.529-7.328 4.64-22.871 3.853-36.582-.03-.591-.063-1.169-.096-1.756C260.327.409 252.482 0 244.542 0c-30.425 0-59.537 5.605-86.406 15.766 19.167 9.211 48.836 25.065 81.814 48.49 11.252-9.683 19.738-18.622 24.37-24.769zM388.163 178.955c-12.047 1.361-22.207 3.338-30.896 6.111 41.537 72.522 57.732 164.145 61.695 230.522 41.15-41.928 67.283-98.609 69.754-161.393-28.354-34.852-65.916-79.169-100.553-75.24zM141.232 116.356c29.185-6.073 56.604-20.762 78.466-36.267-45.608-31.412-83.648-47.714-91.215-50.817C81.166 54.851 43.302 95.606 21.274 144.987c28.632-11.408 59.641-17.212 90.098-22.867 9.853-1.83 20.038-3.721 29.86-5.764z" fill="#464646" data-original="#000000" class=""/><path d="M310.171 123.463a492.9 492.9 0 0 1 7.783 7.994c9.521 9.995 18.16 20.927 26.082 32.493 11.537-4.356 25.119-7.445 41.377-9.283 38.307-4.333 72.369 26.012 101.604 59.42-6.268-50.645-27.989-96.482-60.354-132.631-17.666 2.129-37.361 5.736-57.435 11.726-13.168 3.933-34.139 14.619-59.057 30.281zM278.011 249.688c10.025-33.955 21.637-58.432 44.135-74.32-6.752-9.693-14.018-18.79-21.889-27.054-3.641-3.824-7.323-7.517-11.021-11.145-90.263 61.439-213.906 174.3-225.149 272.086 37.53 41.062 88.892 69.222 146.712 77.211 21.053-41.915 40.868-127.124 52.646-177.801 5.659-24.341 10.543-45.358 14.566-58.977z" fill="#464646" data-original="#000000" class=""/><path d="M175.668 195.843c31.472-29.001 64.708-55.007 95.107-75.908A524.395 524.395 0 0 0 240.5 95.127c-25.249 18.98-58.307 37.674-94.291 45.158-10.077 2.097-20.396 4.014-30.372 5.866-38.438 7.138-75.336 14.051-106.366 31.364C3.428 198.786.123 221.212.123 244.42c0 51.917 16.238 100.02 43.839 139.604 17.881-70.797 79.213-139.81 131.706-188.181zM291.829 105.975c29.078-18.538 54.147-31.356 70.412-36.211 14.606-4.362 28.934-7.539 42.502-9.856-31.353-27.245-69.678-46.663-111.986-55.127.938 17.07 1.347 35.811-8.922 49.427-4.879 6.466-13.133 15.334-23.873 24.955a543.342 543.342 0 0 1 31.867 26.812zM301.45 256.609c-3.816 12.928-8.63 33.625-14.199 57.588-16.444 70.755-32.179 134.067-50.555 174.442 2.609.083 5.217.199 7.846.199 56.963 0 109.328-19.539 150.885-52.206-1.641-69.461-18.293-167.71-60.238-240.643-16.268 12.091-25.024 31.112-33.739 60.62z" fill="#464646" data-original="#000000" class=""/></g></svg></span>
                                    <span>Спортивное освещение</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-sportivnykh-obyektov.html">Освещение спортивных объектов </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-sportivnykh-obyektov-poley-i-stadionov.html">Освещение футбольных полей и стадионов </a>
                                </div>
                                <!-- <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-sportivnykh-obyektov-zalov-i-fitnes-tsentrov.html">Освещение спортивных залов и фитнес центров </a>
                                </div> -->
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-sportivnykh-obyektov-zalov-i-fitnes-tsentrov.html">Освещение теннисных кортов</a>
                                </div>
                                
                            </div>
                        </div>
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 293.373 293.373" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M130.265 162.904H34.991c-7.549 0-13.726 6.176-13.726 13.725v103.02c0 7.549 6.177 13.725 13.726 13.725h96.876c3.229 0 3.229-3.469 3.229-3.469V167.568c-.001 0-.001-4.664-4.831-4.664zM258.383 162.904h-95.177c-5.797 0-4.929 6.037-4.929 6.037v121.076s-.047 3.354 3.44 3.354h96.664c7.549 0 13.726-6.176 13.726-13.725V176.629c.002-7.549-6.175-13.725-13.724-13.725zM135.095 81.846s0-4.651-4.596-4.651H19.491c-7.549 0-13.726 6.177-13.726 13.725v42.845c0 7.549 6.177 13.725 13.726 13.725h111.384c4.22 0 4.22-3.66 4.22-3.66V81.846zM273.882 77.195H162.52c-4.241 0-4.241 4.041-4.241 4.041v62.679s0 3.575 5.156 3.575h110.447c7.549 0 13.726-6.176 13.726-13.725V90.92c0-7.548-6.177-13.725-13.726-13.725zM88.41 67.04c-6.28 0-12.016-.498-17.046-1.481-12.776-2.496-21.557-7.354-26.845-14.85-4.738-6.718-6.188-15-4.311-24.617C43.496 9.266 54.796 0 72.024 0c3.646 0 7.65.421 11.902 1.252 10.816 2.113 24.65 8.315 37.007 16.59 20.965 14.041 22.002 22.77 20.958 28.115-1.535 7.854-8.876 13.466-22.443 17.158-9.166 2.494-20.479 3.925-31.038 3.925zM72.025 21.999c-6.672 0-8.965 1.864-10.224 8.311-1.03 5.271.269 7.112.695 7.717 1.784 2.53 6.431 4.64 13.086 5.939 3.591.702 8.028 1.073 12.827 1.073 10.553 0 19.85-1.599 26.019-3.348.449-.127 1.146-.658.399-1.103-8.065-6.57-22.82-15.343-35.119-17.746-2.865-.558-5.451-.843-7.683-.843zM205.281 67.04h-.002c-10.559 0-21.871-1.431-31.037-3.925-13.568-3.691-20.908-9.304-22.443-17.157-1.043-5.345-.008-14.074 20.959-28.115 12.355-8.275 26.189-14.477 37.007-16.59 4.252-.831 8.256-1.252 11.899-1.252 17.232 0 28.531 9.267 31.816 26.093 1.879 9.616.43 17.898-4.309 24.616-5.288 7.497-14.068 12.354-26.847 14.85-5.028.981-10.764 1.48-17.043 1.48zm-26.242-26.588c-.715.415-.369 1.07.002 1.177 6.166 1.773 15.561 3.411 26.238 3.411 4.801 0 9.236-.371 12.828-1.073 6.654-1.3 11.303-3.409 13.086-5.939.428-.605 1.728-2.446.695-7.717C230.63 23.864 228.336 22 221.663 22c-2.231 0-4.815.284-7.682.844-12.3 2.402-26.877 11.037-34.942 17.608z" fill="#464646" data-original="#000000" class=""/></g></svg></span>
                                    <span>Праздничное оформление</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-prazdnichnoye-osveshcheniye-domov.html">Праздничное освещение домов</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-prazdnichnoye-oformleniye-goroda-ulits.html">Праздничное освещение улиц</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-novogodneye-osveshcheniye-pod-klyuch.html">Новогоднее освещение</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-novogodneye-osveshcheniye-pod-klyuch-oformlenie-goroda.html">Новогоднее оформление города</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-prazdnichnoye-oformleniye-goroda.html">Праздничное оформление города</a>
                                </div>
                                <!-- <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-prazdnichnoye-oformleniye-goroda-devyatoye-maya.html">Оформление к 9 мая </a>
                                </div> -->
                                <!-- <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-novogodneye-osveshcheniye-pod-klyuch-zagorodnogo-doma.html">Новогодняя подсветка загородных домов </a>
                                </div> -->
                            </div>
                        </div>
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M238 211h44.87l-11.153-92h18.07l19.606 19.606A15 15 0 0 0 320 143h18.329l-8.639 75.86L371.95 243h117.11L464.802 30H472c8.284 0 15-6.716 15-15s-6.716-15-15-15H344c-8.284 0-15 6.716-15 15s6.716 15 15 15h7.198l-9.452 83h-15.533l-19.606-19.606A15 15 0 0 0 296 89h-27.92l-3.152-26H272c8.284 0 15-6.716 15-15s-6.716-15-15-15H144c-8.284 0-15 6.716-15 15s6.716 15 15 15h7.072l-8.242 68H193c24.81 0 45 20.19 45 45zM497 273H363.98l-52.54-30.02c-2.26-1.3-4.83-1.98-7.44-1.98h-66v271h259c8.28 0 15-6.72 15-15V288c0-8.28-6.72-15-15-15zm-193 94h-16c-8.284 0-15-6.716-15-15s6.716-15 15-15h16c8.284 0 15 6.716 15 15s-6.716 15-15 15zm80 0h-16c-8.284 0-15-6.716-15-15s6.716-15 15-15h16c8.284 0 15 6.716 15 15s-6.716 15-15 15zm80 0h-16c-8.284 0-15-6.716-15-15s6.716-15 15-15h16c8.284 0 15 6.716 15 15s-6.716 15-15 15zM87 470h34v42H87z" fill="#464646" data-original="#000000" class=""/><path d="M193 161H15c-8.28 0-15 6.72-15 15v321c0 8.28 6.72 15 15 15h42v-57c0-8.284 6.716-15 15-15h64c8.284 0 15 6.716 15 15v57h42c8.28 0 15-6.72 15-15V176c0-8.28-6.72-15-15-15zM72 383h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm0-64h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm0-64h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm72 128h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm0-64h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15zm0-64h-8c-8.284 0-15-6.716-15-15s6.716-15 15-15h8c8.284 0 15 6.716 15 15s-6.716 15-15 15z" fill="#464646" data-original="#000000" class=""/></g></svg></span>
                                    <span>Промышленное освещение</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-promyshlennykh-predpriyatiy.html">Освещение промышленных предприятий </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-promyshlennykh-predpriyatiy-skladskikh-pomeshcheniy.html">Освещение складских помещений </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-osveshcheniye-vzryvoopasnykh-obyektov.html">Освещение взрывоопасных объектов </a>
                                </div>
                            </div>
                        </div>
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><g data-name="Layer 9"><path d="M310.81 311.2c-23.66-3.72-40.29-25.61-37.65-48.81a41.62 41.62 0 0 1 2.13-9.22c2.73-7.88-.08-17-6.84-22.68a174.36 174.36 0 0 0-48-29.42 18.63 18.63 0 0 0-22.12 5.93 41.16 41.16 0 0 1-58.55 7.31 40.4 40.4 0 0 1-7.06-7.31 18.63 18.63 0 0 0-22.09-5.93 174 174 0 0 0-44.69 26.58c-7.1 5.77-10.07 15.22-7.18 23.36 8.06 21.39-2.82 46.46-24.94 55.6a45 45 0 0 1-12.34 3.17A21.21 21.21 0 0 0 3.33 326a136.26 136.26 0 0 0-1.06 54.71 21 21 0 0 0 18.23 16.8c23.67 2.49 41.27 23.41 39.76 46.69A41.25 41.25 0 0 1 57 457.8c-3.5 8.08-.79 17.89 6.44 23.86a175.2 175.2 0 0 0 47.58 29 20.87 20.87 0 0 0 6.72 1.38 18.49 18.49 0 0 0 15.78-8.3 41.06 41.06 0 0 1 67.57-1.15 18.55 18.55 0 0 0 22.91 6.17 178.24 178.24 0 0 0 43.72-27.54c6.89-5.82 9.67-15.13 6.75-23.11-8.32-21.27 2.28-46.44 24.3-55.8a45.18 45.18 0 0 1 11.66-3.21A21.06 21.06 0 0 0 328 382.62a138.79 138.79 0 0 0 3.07-26.89 137.08 137.08 0 0 0-3-28.36 20.87 20.87 0 0 0-17.26-16.17zm-90.11 44.53a55.18 55.18 0 1 1-55.18-55.17 55.47 55.47 0 0 1 55.18 55.17zM495.69 89.93c-19.07-3-32.48-20.64-30.34-39.34a32.63 32.63 0 0 1 1.71-7.43c2.2-6.35-.06-13.68-5.51-18.28a140.17 140.17 0 0 0-38.72-23.71A15 15 0 0 0 405 6a33.19 33.19 0 0 1-47.19 5.89A33.05 33.05 0 0 1 352.15 6a15 15 0 0 0-17.8-4.78 139.93 139.93 0 0 0-36 21.42c-5.72 4.65-8.12 12.27-5.79 18.83 6.5 17.23-2.27 37.44-20.1 44.81a36.64 36.64 0 0 1-9.95 2.56 17.08 17.08 0 0 0-14.62 13 109.7 109.7 0 0 0-.86 44.1 17 17 0 0 0 14.7 13.54c19.07 2 33.26 18.88 32 37.65a33.36 33.36 0 0 1-2.6 11c-2.82 6.52-.63 14.42 5.2 19.23a141.17 141.17 0 0 0 38.34 23.35 17 17 0 0 0 5.42 1.11 14.93 14.93 0 0 0 12.72-6.69 33.09 33.09 0 0 1 54.46-.93 15 15 0 0 0 18.41 5 143.87 143.87 0 0 0 35.26-22.2c5.55-4.69 7.79-12.2 5.43-18.63-6.7-17.13 1.84-37.42 19.59-45a36.66 36.66 0 0 1 9.4-2.59 17 17 0 0 0 14.17-13.28 111.67 111.67 0 0 0 2.47-21.68 110.94 110.94 0 0 0-2.4-22.82 16.84 16.84 0 0 0-13.91-13zm-72.63 35.89a44.47 44.47 0 1 1-44.47-44.47 44.7 44.7 0 0 1 44.47 44.47zM508.05 372.9a23.75 23.75 0 0 1-3.4-32.47 22 22 0 0 1 3.53-3.56 11.17 11.17 0 0 0 3.22-12.13 92.18 92.18 0 0 0-13.47-26.62 9.87 9.87 0 0 0-11.61-3.47 21.78 21.78 0 0 1-28.42-13 21.42 21.42 0 0 1-1.15-5.25 9.87 9.87 0 0 0-8.31-8.82 92.28 92.28 0 0 0-27.54-.45 11.32 11.32 0 0 0-9.73 8.54c-2.31 11.88-14.19 20.16-26.71 18.12a23.29 23.29 0 0 1-6.44-2 11.24 11.24 0 0 0-12.69 2.26 72.15 72.15 0 0 0-15.69 24.37 11.12 11.12 0 0 0 3.55 12.64 23.6 23.6 0 0 1 4.93 32.11 21.69 21.69 0 0 1-5.24 5.23 11 11 0 0 0-3.73 12.6 92.82 92.82 0 0 0 13.4 26.29 11.13 11.13 0 0 0 2.64 2.49 9.8 9.8 0 0 0 9.42.65 21.76 21.76 0 0 1 30.79 18.27 9.82 9.82 0 0 0 8.56 9.15 94.46 94.46 0 0 0 27.37-.25 11.21 11.21 0 0 0 9.47-8.6c2.16-11.89 13.94-20.3 26.47-18.39a23.39 23.39 0 0 1 6.15 1.8 11.16 11.16 0 0 0 12.51-2.55 73.18 73.18 0 0 0 8.86-11.26 72.34 72.34 0 0 0 6.54-13.6 11.06 11.06 0 0 0-3.28-12.1zm-53-5a29.23 29.23 0 1 1-9.53-40.22 29.39 29.39 0 0 1 9.53 40.24z" fill="#464646" data-original="#000000" class=""/></g></g></svg></span>
                                    <span>Проектирование</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-proyektirovaniye-osveshcheniya.html">Проектирование освещения </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-proyektirovaniye-osveshcheniya-avariynogo.html">Проектирование аварийного освещения </a>
                                </div>
                            </div>
                        </div>
                        <div class="menu-dropdown__item">
                            <div class="menu-dropdown__wrapper">
                                <h6 class="menu-dropdown__title">
                                    <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M481.429 332.892c-26.337-26.357-62.882-37.523-109.815-24.945L204.256 140.419l2.212-8.364c9.639-36.166-.776-75.041-27.172-101.437C152.42 3.721 114.212-6.148 78.077 3.778a14.996 14.996 0 0 0-10.529 10.631 15.001 15.001 0 0 0 3.909 14.438l40.297 40.297c11.781 11.81 11.666 30.724.029 42.392-11.545 11.576-30.951 11.558-42.45.029L29.028 71.257a14.993 14.993 0 0 0-14.454-3.891A14.993 14.993 0 0 0 3.962 77.917c-9.781 35.738-.159 74.183 26.846 101.188 26.326 26.345 62.825 37.551 109.786 24.946l167.371 167.528c-12.49 46.919-1.716 83.11 24.975 109.801 26.91 26.93 65.136 36.726 101.192 26.833a14.999 14.999 0 0 0 10.532-10.631 14.998 14.998 0 0 0-3.909-14.44l-40.288-40.288c-11.781-11.81-11.666-30.726-.029-42.392 11.689-11.629 31.052-11.444 42.45-.015l40.308 40.297a14.996 14.996 0 0 0 14.453 3.889 14.995 14.995 0 0 0 10.611-10.549c9.781-35.732.161-74.187-26.831-101.192z" fill="#464646" data-original="#000000" class=""/><path d="M160.551 266.584 17.559 409.594c-23.401 23.401-23.401 61.455 0 84.855 23.401 23.401 61.455 23.401 84.855 0l142.989-143.006-84.852-84.859zM88.322 447.898c-5.86 5.86-15.35 5.86-21.21 0-5.859-5.859-5.859-15.351 0-21.21l90.98-90.997c5.859-5.859 15.352-5.859 21.21 0 5.859 5.859 5.859 15.351 0 21.21l-90.98 90.997zM507.596 30.253 481.737 4.394a15 15 0 0 0-18.322-2.258l-79.547 47.723c-8.37 5.021-9.791 16.568-2.891 23.469l6.332 6.33-100.98 100.567 42.435 42.435 100.98-100.567 8.919 8.921c6.901 6.899 18.449 5.479 23.469-2.891l47.723-79.547a15.004 15.004 0 0 0-2.259-18.323z" fill="#464646" data-original="#000000" class=""/></g></svg></span>
                                    <span>Электромонтажные работы</span>
                                </h6>
                                <span class="arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M345.441 248.292 151.154 442.573c-12.359 12.365-32.397 12.365-44.75 0-12.354-12.354-12.354-32.391 0-44.744L278.318 225.92 106.409 54.017c-12.354-12.359-12.354-32.394 0-44.748 12.354-12.359 32.391-12.359 44.75 0l194.287 194.284c6.177 6.18 9.262 14.271 9.262 22.366 0 8.099-3.091 16.196-9.267 22.373z" fill="#acacac" data-original="#000000"/></g></svg>
                                </span>
                            </div>
                            <div class="sub-menu-dropdown__list hover__list">
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya.html">Электромонтажные работы уличного освещения </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh-opor.html">Монтаж опор уличного освещения </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh.html">Монтаж уличного освещения </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh-sip-kabelya.html">Монтаж СИП кабеля </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-prokladka-kabelya-v-zemle.html">Прокладка кабеля в земле </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh-vozdushnykh-liniy-elektroperedach.html">Монтаж воздушных линий электропередач </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh-silovogo-kabelya.html">Монтаж силового кабеля </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-vyravnivaniye-i-uravnivaniye-potentsialov.html">Выравнивание и уравнивание потенциалов </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-prokladka-bronirovannykh-kabeley.html">Прокладка бронированных кабелей </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-stroitel'stvo-lep.html">Строительство ЛЭП </a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Освещение для РЖД</a>
                                </div>
                                <div class="sub-menu-dropdown__item">
                                    <a class="sub-menu-dropdown__link" href="#">Строительство трансформаторных подстанций</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </button>
                <a class="nav__item" href="o-nas.html">
                    <span class="item__text">О нас</span>
                </a>
                <a class="nav__item" href="kontakty.html">
                    <span class="item__text">Контакты</span>
                </a>
            </div>
            <div class="header__buttons">
                <a class="header__item phone__link" href="tel:+74996776471">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 32 32" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M29.393 23.36c-.874-.733-6-3.979-6.852-3.83-.4.071-.706.412-1.525 1.389a11.687 11.687 0 0 1-1.244 1.347 10.757 10.757 0 0 1-2.374-.88 14.7 14.7 0 0 1-6.784-6.786 10.757 10.757 0 0 1-.88-2.374 11.687 11.687 0 0 1 1.347-1.244c.976-.819 1.318-1.123 1.389-1.525.149-.854-3.1-5.978-3.83-6.852C8.334 2.243 8.056 2 7.7 2 6.668 2 2 7.772 2 8.52c0 .061.1 6.07 7.689 13.791C17.41 29.9 23.419 30 23.48 30c.748 0 6.52-4.668 6.52-5.7 0-.356-.243-.634-.607-.94zM23 15h2a8.009 8.009 0 0 0-8-8v2a6.006 6.006 0 0 1 6 6z" fill="#464646" data-original="#000000"/><path d="M28 15h2A13.015 13.015 0 0 0 17 2v2a11.013 11.013 0 0 1 11 11z" fill="#464646" data-original="#464646"/></g></svg>
                    <span class="number">+7 (499) 677-64-71</span>
                    <span class="name__link">Позвонить</span>
                </a>
                <button class="header__item callback__button">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="50" height="50" x="0" y="0" viewBox="0 0 611.999 611.999" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M570.416 562.822c-5.758-109.379-104.063-154.627-104.063-154.627-23.487-10.982-66.07-32.48-93.989-46.691 35.77-39.134 46.335-102.939 47.98-112.018 7.465-41.08 3.708-91.926 3.708-91.926-6.826-98.875-106.653-100.428-117.107-100.324-.577 0-.952.006-.952.006s-.319-.006-.792 0c-9.478-.123-110.404.878-117.267 100.318 0 0-3.757 50.84 3.708 91.926.485 2.646 1.75 10.018 4.15 19.987 18.803 24.684 47.832 36.789 71.657 42.713 2.996-2.91 7.078-4.721 11.602-4.721h43.425c9.19 0 16.63 7.446 16.63 16.636 0 9.196-7.44 16.648-16.63 16.648h-43.425c-6.857 0-12.719-4.137-15.279-10.037-17.771-4.322-38.336-11.848-56.691-24.794 7.323 19.011 17.759 39.404 32.553 55.592-27.919 14.211-70.484 35.702-93.989 46.685 0 0-98.292 45.248-104.063 154.627 0 0-1.707 18.189 32.762 25.076 0 0 105.597 24.1 231.661 24.1 126.076 0 231.673-24.1 231.673-24.1 34.463-6.887 32.738-25.076 32.738-25.076z" fill="#ffffff" data-original="#000000"/><path d="M154.147 284.944h10.491V161.722c.025-.307.098-.602.098-.915v-18.195c0-32.437 10.012-58.729 29.76-78.151 40.847-40.19 110.619-39.643 111.797-39.478.829-.061 70.018-1.056 111.048 39.103 19.883 19.46 29.969 45.874 29.969 78.526v19.239c0 .19.049.362.049.546v122.546h10.491c25.819 0 46.746-20.927 46.746-46.74V193.28c0-20.767-13.56-38.348-32.308-44.432v-6.231c0-39.619-12.615-72.043-37.47-96.377C386.361-1.186 308.958.042 306.251.005c-3.253-.031-80.73-.982-129.164 46.531-24.769 24.309-37.335 56.635-37.335 96.076v6.206c-18.772 6.083-32.345 23.677-32.345 44.456v44.923c.001 25.82 20.933 46.747 46.74 46.747z" fill="#ffffff" data-original="#000000"/></g></svg>
                    <span class="name__link">Перезвонить</span>
                </button>
                <a class="header__item whatsapp__link">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M256.064 0h-.128C114.784 0 0 114.816 0 256c0 56 18.048 107.904 48.736 150.048l-31.904 95.104 98.4-31.456C155.712 496.512 204 512 256.064 512 397.216 512 512 397.152 512 256S397.216 0 256.064 0zm148.96 361.504c-6.176 17.44-30.688 31.904-50.24 36.128-13.376 2.848-30.848 5.12-89.664-19.264-75.232-31.168-123.68-107.616-127.456-112.576-3.616-4.96-30.4-40.48-30.4-77.216s18.656-54.624 26.176-62.304c6.176-6.304 16.384-9.184 26.176-9.184 3.168 0 6.016.16 8.576.288 7.52.32 11.296.768 16.256 12.64 6.176 14.88 21.216 51.616 23.008 55.392 1.824 3.776 3.648 8.896 1.088 13.856-2.4 5.12-4.512 7.392-8.288 11.744-3.776 4.352-7.36 7.68-11.136 12.352-3.456 4.064-7.36 8.416-3.008 15.936 4.352 7.36 19.392 31.904 41.536 51.616 28.576 25.44 51.744 33.568 60.032 37.024 6.176 2.56 13.536 1.952 18.048-2.848 5.728-6.176 12.8-16.416 20-26.496 5.12-7.232 11.584-8.128 18.368-5.568 6.912 2.4 43.488 20.48 51.008 24.224 7.52 3.776 12.48 5.568 14.304 8.736 1.792 3.168 1.792 18.048-4.384 35.52z" fill="#464646" data-original="#000000" /></g></svg>
                    <span class="name__link">WhatsApp</span>
                </a>
                <a class="header__item telegram__link">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 300 300" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="m5.299 144.645 69.126 25.8 26.756 86.047c1.712 5.511 8.451 7.548 12.924 3.891l38.532-31.412a11.496 11.496 0 0 1 14.013-.391l69.498 50.457c4.785 3.478 11.564.856 12.764-4.926L299.823 29.22c1.31-6.316-4.896-11.585-10.91-9.259L5.218 129.402c-7.001 2.7-6.94 12.612.081 15.243zm91.57 12.066 135.098-83.207c2.428-1.491 4.926 1.792 2.841 3.726L123.313 180.87a23.112 23.112 0 0 0-7.163 13.829l-3.798 28.146c-.503 3.758-5.782 4.131-6.819.494l-14.607-51.325c-1.673-5.854.765-12.107 5.943-15.303z" fill="#464646" data-original="#000000"/></g></svg>
                    <span class="name__link">Telegram</span>
                </a>
                <a class="header__item basket__link" href="korzina.html">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M347 242H15c-8.291 0-15 6.709-15 15v210c0 24.814 20.186 45 45 45h272c24.814 0 45-20.186 45-45V257c0-8.291-6.709-15-15-15zm-77 90c0 49.629-40.371 90-90 90s-90-40.371-90-90v-15c0-8.291 6.709-15 15-15s15 6.709 15 15v15c0 33.091 26.909 60 60 60s60-26.909 60-60v-15c0-8.291 6.709-15 15-15s15 6.709 15 15v15z" fill="#464646" data-original="#000000"/><path d="M497 122h-77V90c0-49.629-40.371-90-90-90s-90 40.371-90 90v32h-77c-8.291 0-15 6.709-15 15v75h199c24.814 0 45 20.186 45 45v210c0 16.948-5.865 32.426-15.383 45H467c24.814 0 45-20.186 45-45V137c0-8.291-6.709-15-15-15zm-107 0H270V90c0-33.091 26.909-60 60-60s60 26.909 60 60v32z" fill="#464646" data-original="#000000"/></g></svg>
                    <span class="basket__counter">
                        <span>99</span>
                    </span>
                    <span class="name__link">Корзина</span>
                </a>
            </div>
        </div>
    </div>
</header>
